# ArrayTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_of_string** | **array[string]** |  | [optional] [default to null]
**array_array_of_integer** | **array[array[integer]]** |  | [optional] [default to null]
**array_array_of_model** | **array[array[ReadOnlyFirst]]** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


